#page_dossier {
    max-width: 100%;
}
#contTF3-cerem-OB {
    width: 100%;
    height: calc(100vh - 27px);
    box-sizing: border-box;
    position: relative;
    cursor: pointer;
    text-align: right;
    color: #ffffff;
}
.prob-a  a:not([href]){
    display: contents !important; 
}
#contTF3-cerem-OB picture.bg,#contTF3-cerem-OB img.bg ,#contTF3-cerem-OB video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}
#contTF3-cerem-OB .blocText{
    position: absolute;
    bottom: 0;
    top: 0;
    height: max-content;
    left: 60px;
    width: 600px;
    margin: auto;
}
#contTF3-cerem-OB .blocText h3{
    font-size: 70px;
    line-height:1.2;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 7px;
    color: #ffffff;
    margin-right: -20px;
}
#contTF3-cerem-OB .blocText h3 sup{
    font-size: 30px;
    line-height:1;
    letter-spacing: 1px;
    color: #ffffff;
    vertical-align: 10px;
}
#contTF3-cerem-OB .blocText h3 span{
    letter-spacing: 1px;
}
#contTF3-cerem-OB .blocText p.appel-prix{
    font-size: 50px;
    line-height:1;
    font-weight: 300;
    color: #ffffff;
    margin-bottom: 55px;
}
#contTF3-cerem-OB .ctas {
    margin:0 0 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 10px;
    max-width: max-content;
    width: 100%;
}
#contTF3-cerem-OB .ctas a {
    width: 178px;
    height: 50px;
    font-weight: 400;
    font-size: 14px;
    line-height: 1;
    background-color:transparent;
    color: #ffffff;
    border: 1px solid #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
    transition: 500ms;
    text-transform: uppercase;
}
#contTF3-cerem-OB .ctas a:hover {
    background-color: #ffffff;
    color: #001429;
}
#contTF3-cerem-OB .ast{
    position: absolute;
    right: 20px;
    bottom: 20px;
    color: #001429;
    font-size: 14px;
}
@media screen and (max-width: 1500px) {
   #contTF3-cerem-OB .blocText{
        left: 40px;
        width: 470px;
    }
    #contTF3-cerem-OB .blocText h3{
        font-size: 55px;
        letter-spacing: 6px;
        margin-right: -18px;
    }
    #contTF3-cerem-OB .blocText h3 sup{
        font-size: 24px;
        vertical-align: 10px;
    }
    #contTF3-cerem-OB .blocText p.appel-prix{
        font-size: 38px;
        margin-bottom: 40px;
    }
    #contTF3-cerem-OB .ctas a {
        width: 160px;
        height: 42px;
        font-size: 13px;
    }
}
@media screen and (max-width: 1024px) {
   #contTF3-cerem-OB .blocText{
        left: 30px;
        width: 350px;
    }
    #contTF3-cerem-OB .blocText h3{
        font-size: 40px;
        letter-spacing: 5px;
        margin-right: -15px;
    }
    #contTF3-cerem-OB .blocText h3 sup{
        font-size: 15px;
        vertical-align: 10px;
    }
    #contTF3-cerem-OB .blocText p.appel-prix{
        font-size: 26px;
        margin-bottom: 35px;
    }
    #contTF3-cerem-OB .ctas a {
        width: 140px;
        height: 36px;
        font-size: 13px;
    }
    #contTF3-cerem-OB .ast {
        right: 15px;
        bottom: 15px;
        font-size: 11px;
    }
}
@media screen and (max-width: 767px) {
    #contTF3-cerem-OB {
        text-align: center;
    }
    #contTF3-cerem-OB .blocText{
        left: 0;
        width: 100%;
        top: initial;
        bottom: 60px;
    }
    #contTF3-cerem-OB .blocText h3{
        font-size: 35px;
        letter-spacing: 5px;
        margin-right: 0;
        color: #001429;
    }
    #contTF3-cerem-OB .blocText h3 sup{
        font-size: 15px;
        vertical-align: 10px;
    }
    #contTF3-cerem-OB .blocText p.appel-prix{
        font-size: 26px;
        margin-bottom: 35px;
        color: #001429;
    }
     #contTF3-cerem-OB .ctas {
        margin: 0 auto;
    }
    #contTF3-cerem-OB .ctas a {
        width: 140px;
        height: 36px;
        font-size: 13px;
        color: #001429;
        background-color: #ffffff;
    }
    #contTF3-cerem-OB .ctas a:hover {
        background-color: #001429;
        color: #ffffff;
    }
    #contTF3-cerem-OB .ast {
        right: initial;
        bottom: 10px;
        font-size: 10px;
        text-align: center;
        width: 100%;
    }
    #contTF3-cerem-OB{
       height: calc(100dvh - 27px);
    }
    #contTF3-cerem-OB picture.bg,#contTF3-cerem-OB img.bg ,#contTF3-cerem-OB video{
        width: 100%;
        height: 100%;
        object-position: center;
    }
}
@media screen and (max-width: 480px) {
    #contTF3-cerem-OB .ctas {
        max-width: 286px;
    }
    #contTF3-cerem-OB .ctas a{
        width: 138px;
        height: 45px;
        font-size: 12px;
    }
    #Module1-TF3-CEREM-OB .ast {
        font-size: 10px;
    }
}
@media screen and (max-width: 390px) {
    #contTF3-cerem-OB .blocText h3 {
        font-size: 30px;
    }   
    #contTF3-cerem-OB .blocText p.appel-prix{
        font-size: 20px;
        margin-bottom: 30px;
    }
}